VMware

Should i install ovf tools to run kali.ova on vmware?

Because its saying error and give me two options to retry of just cancel.



View Reddit by aniqfakhrulView Source

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

2 Comments

  1. Yes, if it was originally packaged and exported from virtual box you will need to use ovf tools to modify the XML and make it compatible with VMware. I’ve done this before with some VMs most recently with a spiceworks server running Ubuntu. It was pretty easy, VMware should tell you what line exactly has the incompatible hardware listed.

Leave a Reply